
<?
ob_start();
session_start();

$algo=$_SESSION['usuario'];
	echo "";

if ($_SESSION['usuario']==true)
{
   echo"";
}
else
	{
		echo header("location:index.php");
	}
ob_end_flush();
?>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Documento sin t&iacute;tulo</title>

<style type="text/css">



</style>



<script type="text/javascript">

function CambiaColor(esto,fondo,texto)

 {

    esto.style.background=fondo;

    esto.style.color=texto;

 }



function doBlink() { 

var blink = document.all.tags("BLINK") 

for (var i=0; i < blink.length; i++) 

blink[i].style.visibility = blink[i].style.visibility == "" ? "hidden" : "" 

} 



function startBlink() { 

if (document.all) setInterval("doBlink()",500) 

} 

window.onload = startBlink; 

 

 

</script>



</head>

<body>

<table width="90%" border="0" align="center">

	<tr height="200px">

		<td><div align="center"><img src="img/maxcodekafin.jpg"  border="0" /></div></td>
	</tr>
</table>


    <td>&nbsp;</td>

    <td><div align="center" class="Estilo6"><strong>MaxCodeKa - Sistema de Control para Gestion de Ventas en entorno Web </strong></div></td>

    <td>&nbsp;	</td>

</tr>

  <tr>

    <td>&nbsp;</td>

    <td><div align="center" class="Estilo6">Versi&oacute;n 1.6.1 </div></td>

    <td>&nbsp;</td>

  </tr>

  <tr>

    <td>&nbsp;</td>

    <td><div align="center" class="Estilo6">&copy; 2011</div></td>

    <td>&nbsp;</td>

  </tr>

    <tr>

      <td>&nbsp;</td>

      <td>&nbsp;</td>

      <td>&nbsp;</td>

    </tr>

    <tr>

      <td>&nbsp;</td>

      <td>&nbsp;</td>
      <td>&nbsp;</td>

    </tr>

    <tr>

      <td height="27">&nbsp;</td>

      <td><table width="50%" border="0" align="center">

        <tr>

          <td width="38%">&nbsp;</td>

        </tr>











<table width="90%" border="0" align="center">

	<tr>

		<td align="center"><a href="http://www.maxcode.com.ar" style="text-decoration:none; font:Arial; color:#2A8472; font-weight:bold;">www.maxcode.com.ar</a></td>

    </tr>    

</table>
      
</body>

</html>